@charset "utf-8";
/* GoPro v 1.0 */

body{ background:#fff;}

.GoPro{ margin:0 0 30px;}
.GoPro .cont{ width:960px; overflow:hidden; margin:70px auto 0; font-family: 'Raleway', sans-serif; font-weight:400; color:#58595b;}
.GoPro h2{ font-size:42px; font-weight: 800; padding:0 0 10px;text-transform: uppercase;letter-spacing: -0.50px;}
.GoPro h2 strong{ font-weight:800;}
.GoPro stront{ font-weight:700;}
.GoPro p{ font-size:17px;}
.GoPro .hero4-silver{}
.GoPro .hero4-silver img{ float:left;}
.GoPro .boxInfo{ width:960px; margin:0 auto;}
.GoPro .boxInfo a{ background:#009fdf; width:180px; height:45px; border-radius:5px; display:block; text-align:center; margin:46px 0 0 400px;}
.GoPro .boxInfo a span{ color:#fff; font-size:17px; font-weight:700; padding:10px 0 0; display:block;}
.GoPro .boxTec{ margin:44px 0 0; float:left;}
.GoPro .titulo{ text-align: center; }

.GoPro-header-image {  width: 100%;  text-align: center;  overflow: hidden;  display: block;}
.GoPro-header-image img {  display: inline-block;  margin-left: 50%;  left: -960px;  position: relative;}
.GoPro-banner2 {  position: relative;  display: block;}
.GoPro .hero {  margin: 0 0 100px;}
.GoPro .hero:after {  content: "";  display: table;  clear: both;}

.GoPro-header{}
.GoPro-header-logo {  padding: 15px 0 0 0;}
.GoPro-header-cont {  width:960px;  overflow:visible;  margin:0 auto;  font-family: 'Raleway',  sans-serif;  font-weight:400;  color:#58595b; position: relative;;}
.GoPro-header-menu {  width: 100%;  height: 80px;  background: #232323; margin:-2px 0 0;}
.GoPro-header-menu img{ margin:19px 0 0;}
.GoPro-header-menu ul {  float: right;  padding-top: 30px;}
.GoPro-header-menu li {  display: inline-block;  margin-left: 30px;}
.GoPro-header-menu sup{  font-weight: 700;  font-size:10px;}
.GoPro-header-menu a {  color: #fff;  font-weight: 800;  text-transform: uppercase;  font-size: 14px;}
.GoPro-header-menu li ul{ display:none; position:absolute; width: 200px; /*height:141px !important;*/ z-index:101; top:46px; left:378px; overflow:visible; margin:0; padding:0; border-bottom: 2px solid #00aeef;}
.GoPro-header-menu li:hover ul{height:auto; display:block; visibility:visible; }
.GoPro-header-menu li ul li{background:#232323;  display:block; margin:0; padding:2px 5px 0;}
.GoPro-header-menu li ul li a{ font-size: 12px; padding:5px 0 13px 13px; display: block;}
.GoPro-header-menu li ul .liMenuIn{ background: url(../images/menu.gif) no-repeat top center #232323; margin: 36px 0 0;}

.GoPro-atividade-item {  float: left;  margin: 0 7px;}

.clear {  display: table;  clear: both;}

.GoPro-MelhoresVideos li {  float: left;  margin: 7px;}
.GoPro-MelhoresVideos li img{}
.GoPro-MelhoresVideos li span{ font-size:17px; color:#009fdf; display:block; padding:15px 0 0;}
.GoPro-MelhoresVideos li:nth-child(5n){  margin: 0;}

.GoPro a:hover{ text-decoration: none;}

